h1{
text-align:center;	
}
#members{
	border:2px solid pink;
	width:200px;
	height:30px;
	padding:3px;
	box-sizing:border-box;
	margin:auto;
	text-align:center;
	border-radius:1em;
	font-size:18px;
	position:-webkit-sticky;
	position:sticky;
	}
.article-img{
	float:left;
	padding-right:1vw;
	margin-top:1vw;

}
a:link{
	color:black;
	text-decoration:underline;
}
a:active{
	color:green;
	text-decoration:none;
}
a:hover{
	color:pink;
	text-decoration:underline;
}
a:visited{
	color:purple;
	text-decoration:none;
}
a:focus{
	color:pink;
	text-decoration:underline;
}
.new-color{
	font-weight:700;
	font-size:18px;
}
.new-color a:link{
	color:blue;
	text-decoration:none;

}
.new-color a:hover{
	color:red;
	text-decoration:underline;
}
